h1,
h2,
h3,
h4,
h5,
h6,
hgroup {
    font-family: 'Open Sans', 'Roboto Slab', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    margin: 16px 0 24px;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 2.5em;
}

h3 {
    font-size: 1.5em;
}
